[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemon.Status

Current status of the daemon

## Declaration

Source position: daemonapp.pp line 70

`public property TCustomDaemon.Status : TCurrentStatus read FStatus write SetStatus;`

## Description

Status indicates the current status of the daemon. It is set by the various operations that the controller operates on the daemon, and should not be set manually.

Status is the value which ReportStatus will send to the operating system.

## See also

ReportStatus |  | Report the current status to the operating system